@charset "utf-8";
body {
	margin: 0px;
	font-size: 1em;
	color: #333;
}
img {
	border: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
 *border-collapse: expression('separate', cellSpacing = '0');
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
a:link, a:visited, a:hover, a:active {
	text-decoration: none;
}
table tr td {
	padding: 0;
}
h1, h2, h3, h4, h5, h6, ul, li, ol {
	margin: 0;
	padding: 0;
}
/*表單設定*/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Century Gothic', 'Microsoft JhengHei', 'Apple LiGothic Medium', 'Helvetica, Arial', "LiHei Pro", "微軟正黑體";
}
select {
	border: 1px solid #ccc;
	padding: 8px 1px;
	color: #666;
}
input {
	border: 1px solid #ccc;
	padding: 1px 5px;
	color: #666;
}
textarea {
	border: 1px solid #ccc;
	padding: 3px 5px;
	color: #666;
}
input[type="submit"], input[type="reset"], input[type="button"], button {
	-webkit-appearance: none;
}

@media (min-width: 959px) {
/*選單*/
#navmenu {
	display: none;
}
#menu-btn {
	display: none;
}
#toolbarnav {
	display: none;
}
/*主內容*/
#content {
	padding-top: 152px;
}
#pagebody {
	margin: 0;
}
#w {
	margin: 0;
}
}
/*統一設定*/
.rel {
	position: relative;
}
.container {
	margin: 0 auto;
	max-width: 1330px;
	width: auto !important;
	width: 980px;
}
.container02 {
	margin: 0 auto;
	max-width: 90%;
}
.addtop0 {
	margin-top: 0 !important;
	padding: 0 !important;
}
.addtop25 {
	padding-top: 25px;
}
.addtop25m {
	margin-top: 25px;
}
.addtop50 {
	margin-top: 50px !important;
}
.addtop100 {
	margin-top: 100px !important;
}
.addbottom25 {
	margin-bottom: 25px;
}
.web {
	display: block !important;
}
.mobile {
	display: none !important;
}
.bg {
  background-image: url(../images/bg.jpg);
  background-repeat: repeat-x;
  background-position: top;
}
.bg-index {
  background-image: url(../images/bg-index.jpg);
  background-repeat: repeat-x;
  background-position: top;
}
.blue {
	color: #62c1b2;
}
.red {
	color: #C00;
}
.grey {
	color: #999;
}
.white {
	color: #fff;
}
.font-big {
	font-size: 120%;
}
.left {
	float: left;
}
.right {
	float: right;
}
.w30 {
	width: 30%;
}
.w40 {
	width: 40%;
}
.w50 {
	width: 50%;
}
.w60 {
	width: 60%;
}
.w70 {
	width: 70%;
}
/*上方*/
header {
	width: 100%;
	height: 100px;
	z-index: 250;	
	background: url(../images/headerbg.png);
	background-repeat: no-repeat;
	background-position: right top;
}
header.fix {
	width: 100%;
	position: fixed;
	z-index: 250;
	top: 0;
	left: 0;	
	height: 50px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background: #fff;
	box-shadow: 0 0 10px #ededed;
}
#logo {
	position: absolute;
	top: 5px;
	left: 0;
	height: 100px;
	background: url(../images/logobg.png) center left;
	background-repeat: no-repeat;
	padding-left: 100px;
}
#logo a {
 display: block;
 font-weight: normal; 
 position: relative;
 margin-top: 20px;
}
#logo span.bigfont {
 background: linear-gradient(left, #784095 35%, #E61750 60%); 
 background: -moz-linear-gradient(left, #784095 35%, #E61750 60%); 
 background: -webkit-linear-gradient(left, #784095 35%, #E61750 60%); 
 background: -o-linear-gradient(left, #784095 35%, #E61750 60%); 
   font-size: 1.5em;
   -webkit-background-clip: text;
   color: transparent;
}
#logo span.smallfont {
	background: linear-gradient(left, #E61750 35%, #E14F0D 60%); 
	background: -moz-linear-gradient(left, #E61750 35%, #E14F0D 60%); 
	background: -webkit-linear-gradient(left, #E61750 35%, #E14F0D 60%); 
	background: -o-linear-gradient(left, #E61750 35%, #E14F0D 60%); 
   font-size: 1em;
  -webkit-background-clip: text;
  color: transparent;
}
#logo span.minufont {
	color: #77bd27;
	font-size: 0.1em;
	letter-spacing: 0.1em;
	position: absolute;
	top: 5px;
	right: 3px;
}
header.fix #logo {
	position: absolute;
	top: 0;
	left: 0;
	height: 40px;
	overflow: hidden;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background: none;
	padding-left: 0;
}
header.fix #logo a {
  margin-top: 0;
}
header.fix #logo span.bigfont , header.fix #logo span.smallfont {
 	font-size: 1em;
}
header.fix #logo span.minufont {
 display: none;
}
header.fix #register-btn {
 display: none;
}
header.fix #topnav  {
 border-bottom:none;
}


/*右上選單*/
#topnav {
	position: absolute;
	top: 10px;
	right: 0;
	border-bottom: 1px solid #bfbfbf;
}
#topnav li {
	display: inline-block;
	text-align: right;
}
#topnav li a {
  display: inline-block;
	color: #999;
	padding: 5px 8px;
	margin: 0 10px;	
}
#topnav li a:hover {
	color: #000;	
}


/*右上選單-搜尋*/
#topnav li #search {
}
#topnav li #search input.search_form {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 4px solid #7d7d7d;
	color: #757474;
	width: 120px;
	text-align: center;
	position: relative;
	background: none;
}
#topnav li #search input.search_btn {
	border: none;
	position: absolute;
	top: 8px;
	left: 5px;
}
#topnav input:focus {
	outline: none
}

/*右上報名兩按紐*/
#register-btn {
	position: absolute;
	top: 55px;
	right: 0;
}
#register-btn li {
	display: inline-block;
	text-align: right;
}
#register-btn li a {
  display: block;
	padding: 10px 15px;
	color: #fff;
	background: #6b6b6b;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
#register-btn li a:hover {
	background: #000;	
}

/*衣服連結*/
nav#clothes-cateragy {
	z-index: 250;
	padding-top: 120px;
}
nav#clothes-cateragy li {
	list-style-type: none;
}
header.fix nav#clothes-cateragy {
 display: none;
}

/*衣服大分類*/
.clothes-item {
 text-align: center;
 background-position: center top;
 padding: 5px 10px;
}
.clothes-item:hover {
 /*background: #62c1b2;*/
	background: linear-gradient(left, #E61750 35%, #E14F0D 60%); 
	background: -moz-linear-gradient(left, #E61750 35%, #E14F0D 60%); 
	background: -webkit-linear-gradient(left, #E61750 35%, #E14F0D 60%); 
	background: -o-linear-gradient(left, #E61750 35%, #E14F0D 60%); 
 -webkit-border-radius: 50px;
 -moz-border-radius: 50px;
 border-radius: 50px;
 padding-bottom: 25px;
}
.clothes-item h4 {
 font-size: 1em;
 color: #8b8b8b;
}
.clothes-item:hover > ul.navigation {
	display: block;/*出現*/
}
.clothes-item:hover > h4 {
 color: #ffea85;
}

/*衣服icon*/
.clothes-btn {
 height: 34px;
 padding-top: 100px;
 background-position: center top;
}

/*衣服下拉*/
ul.navigation {
	width: 100%;
	display: none;/*隱藏*/
	padding-top: 10px;
}
ul.navigation a {
  color: #fff;
}
ul.navigation li {
 padding-bottom: 3px;
 margin-bottom: 1px;
}
ul.navigation a:hover {
 /*border-bottom: 1px dashed #eee;*/
 color: #ffea85;
}

/*衣服下拉次分類*/
ul.navigation {
 width: 100%;
}

/*首頁上方介紹*/
#indextop {
	background-image: url(../images/indextopbg.jpg);
	margin-top: 145px;
	padding-bottom: 60px;
	background-attachment: fixed;
}

/*首頁banner定位*/
#banner-position {
	position: absolute;
	top: -140px;
	width: 120%;
	left: -10%;
}

/*首頁banner左側控制鈕*/
#banner-control {
  float: left;
  width: 20%;
	background: #000;
	height: hidden;
}
#banner-control ul {
}
#banner-control li {
  width: 100%;
	font-size: 0.85em;
	list-style-type: none; 
	border-bottom: 1px solid #6a6a6a;
}
#banner-control li:last-child {
  border-bottom:none;
}
#banner-control li a {
 display: block;
 width: 100%;
 padding: 26px 50px 26px 20px;
 font-size: 1.3em;
 background: #000;
 color: #6a6a6a;
 text-align: right;
 overflow: hidden;
}
#banner-control li a:hover , #banner-control li.active{
background-image: url(../images/rockbg.jpg);
background-repeat: repeat;
color: #fff;
}

/*首頁banner右側視覺圖*/
#banner{
 float: right;
 width: 80%;
}
#banner ul {
 position: relative;
 list-style-type: none; 
}
#banner li {
 position: absolute;
 top: 0;
 left: 0;
}
/*banner排序*/
#banner li:nth-child(6) {
				z-index: -6;
}
#banner li:nth-child(5) {  
				z-index: -5;
}
#banner li:nth-child(4) {
				z-index: -4;
}
#banner li:nth-child(3) {
				z-index: -3;
}
#banner li:nth-child(2) {
				z-index: -2;
}
#banner li:nth-child(1) {
				z-index: -1;
}


/*手機板banner*/
#mobilebanner {
 display: none;
}

/*首頁三個slogen*/
#index-slogen {
 padding-top: 400px;
}
#index-slogen h2 {
 color: #999a9b;
 text-align: center;
 padding: 25px 0;
 font-family: "Traditional Arabic";
}
.index-slogen {
 float: left;
 width: 26%;
 margin-right: 11%;
 background: #fff;
 text-align: center;
 color: #646b6a;
}
.index-slogen:last-child {
 margin-right: 0;
}
.index-slogen .img {
 z-index: 1;
}
.index-slogen h3 {
 text-align: center;
 position: absolute;
 top: -25px;
 left: -5%;
 width: 110%;
 line-height: 113px;
 color: #fff;
 background: url(../images/indexslofenbg.png);
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
	-o-background-size:100% 100%;
	background-size:100% 100%;
}
.index-slogen p {
 padding: 90px 10px 10px 10px;
}


/*首頁商品主區域*/
main#index-product {
 background: url(../images/bg02.jpg);
}
/*首頁衣服輪播*/
.index-products {
 padding: 25px 0;
}
.index-products h3.title {
 text-align: center;
 border-bottom: 1px solid #000;
 padding-bottom: 10px;
 width: 120px;
 margin: 25px auto 25px auto;
 font-size: 1.3em;
}

/*首頁衣服輪播-單項*/
.product {
 text-align: center;
}
.product .img {
 margin: 1%;
 position: relative;
}
.product h4 {
 font-size: 0.95em;
}
.product .icon {
 position: absolute;
 top: 0;
 left: 0;
}

/*首頁靠左圖片；靠右輪播*/
.index-product-left-img {
 float: left;
 width: 34%;
 margin: 50px 0;
}
.index-product-right-list {
 float: right;
 width: 66%;
}
.index-product-left-img .indeximg {
 position: absolute;
 top: -50px;
 left: 0;
}


/*首頁靠左輪播；靠右圖片*/
.index-product-left-list {
 float: left;
 width: 66%;
}
.index-product-left-list .container {
 width: 100% !important;
}
.index-product-right-img {
 float: right;
 width: 34%;
 margin: 50px 0;
}
.index-product-right-img .indeximg {
 position: absolute;
 top: -50px;
 right: 0;
}



/*owl輪播左右按鈕設計-全站衣服大分類*/
.clothes-cateragy .owl-nav {
 		top: 0 !important;
		z-index: 9999;
}
.clothes-cateragy .owl-prev {
    background-image: url(../images/arrow01.png);	
	  background-position: left;
		width: 40px;
		height: 130px;
}
.clothes-cateragy .owl-next {
    background-image: url(../images/arrow01.png);	
    background-position: right;	
		width: 40px;
		height: 130px;
}
.clothes-cateragy .owl-dots .owl-dot {
    display: none !important;
}

/*owl輪播左右按鈕設計-首頁手機板banner*/
.mobilebanner .owl-nav {
		z-index: 999;
}
.mobilebanner .owl-prev {
    background-image: url(../images/arrow02.png);	
	  background-position: left;
		width: 70px;
		height: 79px;
		top: 50% !important;
		margin-top: -40px!important;
}
.mobilebanner .owl-next {
    background-image: url(../images/arrow02.png);	
    background-position: right;	
		width: 70px;
		height: 79px;
		top: 50% !important;
		margin-top: -40px!important;
}
.mobilebanner .owl-dots .owl-dot {
 display: none !important;
}


/*owl輪播左右按鈕設計-首頁衣服輪播*/
.index-product-list  .owl-nav {
		margin-top: -35px;
		z-index: 9999;	
}
.index-product-list .owl-prev {
    background-image: url(../images/arrow02.png);	
	  background-position: left;
		width: 70px;
		height: 79px;
		top: 50% !important;
		margin-top: -40px!important;
}
.index-product-list .owl-next {
    background-image: url(../images/arrow02.png);	
    background-position: right;	
		width: 70px;
		height: 79px;
		top: 50% !important;
		margin-top: -40px!important;
}
.index-product-list .owl-dots .owl-dot {
 display: none !important;
}



/*麵包屑*/
#sitemap {
	padding: 15px 0 0 0;
	display: inline;
}
#sitemap ul {
	text-align: right;
}
#sitemap li {
	display: inline-block;
	font-size: 0.8em;
	color: #96a2a0;
	padding: 0 10px;
	border-right: 1px solid #666666;
	margin-left: -5px;
	line-height: 1em;
}
#sitemap li a {
	color: #666666;
}
#sitemap li a:hover {
 color: #62c1b2;
}
#sitemap li:last-child {
	border-right: none;
}

/*內頁共用*/
.bg02 {
 background: url(../images/bg02.jpg);
}
.bg03 {
  background-image: url(../images/bg03.jpg);
  background-repeat: no-repeat;
  background-position: top center;
}
h1.title{
text-align: center;
 font-size: 1.5em;
 padding: 0 0 15px 0;
 margin-bottom: 5px;
 background-image: url(../images/bottom-line.png);
 background-repeat: no-repeat;
 background-position: bottom center;
}
h1.title02{
 text-align: left;
 font-size: 2.1em;
 padding: 0 0 15px 0;
 margin-bottom: 10px;
 background-image: url(../images/bottom-line.png);
 background-repeat: no-repeat;
 background-position: bottom left;
}
h2.title{
 text-align: center;
 font-size: 1.5em;
 background: linear-gradient(left, #784095 35%, #E61750 60%); 
 background: -moz-linear-gradient(left, #784095 35%, #E61750 60%); 
 background: -webkit-linear-gradient(left, #784095 35%, #E61750 60%); 
 background: -o-linear-gradient(left, #784095 35%, #E61750 60%); 
 -webkit-background-clip: text;
 color: transparent;
}
h3.title{
	text-align: center;
	font-size: 1.3em;
	border-bottom: 1px solid #000;
	padding: 25px 0 5px 0;
	width: 120px;
	display: block;
	margin: 10px auto;
}
h3.title02{
	text-align: left;
	display: inline-block;
	font-size: 1.3em;
	padding: 5px 5px 20px 5px;
	background-image: url(../images/line-twill.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.ckediter{
 padding: 10px;
}
.ckediter img {
	max-width: 100%;
	height:auto !important;
}
.ckediter-date {
	padding-left: 10px;
	color: #00a0e9;
}
/*回上頁*/
.back {
	width: 105px;
	margin: 50px auto;
	text-align: center;
	cursor: pointer;
	-mox-opacity: 0.5;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.back:hover {
	-mox-opacity: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	-moz-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	-webkit-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
}
.back span {
	float: left;
	display: block;
	padding: 5px;
}

/*分頁數字*/
#page {
	margin: 25px 0;
	font-size: 0.9em;
}
#page ul {
	text-align: center;
}
#page li {
	display: inline-block;
}
#page li span {
 display: block;
 padding: 0 10px;
 background: #eee;
 color: #999;
}
#page li a {
 display: block;
 padding: 0 10px;
 background: #333436;
 color: #efefef;
}
#page li a.arrow {
 display: block;
 padding: 0 10px;
 background: #62c1b2;
 color: #333436;
}


/*仿table列表設定*/
div.minimalistBlack {
  border: 1px solid #EEEEEE;
  width: 100%;
  border-collapse: collapse;
}
.divTable.minimalistBlack .divTableCell, .divTable.minimalistBlack, .divTableHead, .divTableFoot{
  border: 1px solid #E4E4E4;
  padding: 10px 8px;
}
.divTable.minimalistBlack .divTableHeading {
  background: #F2F2F2;
  background: -moz-linear-gradient(top, #f5f5f5 0%, #f3f3f3 66%, #F2F2F2 100%);
  background: -webkit-linear-gradient(top, #f5f5f5 0%, #f3f3f3 66%, #F2F2F2 100%);
  background: linear-gradient(to bottom, #f5f5f5 0%, #f3f3f3 66%, #F2F2F2 100%);
}
.divTable.minimalistBlack .divTableHeading .divTableHead {
  font-weight: bold;
}
/* DivTable.com */
.divTable{ display: table; }
.divTableRow { display: table-row; } /*橫列*/
.divTableHeading { display: table-header-group;} /*表頭*/
.divTableBody { display: table-row-group;}
.divTableCell, .divTableHead { display: table-cell;} /*每格及標題每格*/
.divTableFoot {border-top: none; }  /*表尾*/

/*慧額外設定*/
.divTableRow ul{ list-style-type: none;	} 

/*慧額外設定-訂單總金額用*/
.divTableFoot .left{float: left;width: 50%;text-align:left; padding-right: 5px; }
.divTableFoot .right{float: left;width: 50%;text-align: right; }
/*慧額外設定-置中*/
.divTable .center { text-align: center}

/*商品冽表頁*/
#product{
 background: url(../images/bg02.jpg);
}
#product .column {
 float: left;
 width: 23%;
 margin: 1%;
}
#product .column:nth-child(3) {
 /* margin-right: 0;*/
}

/*商品內頁*/
#product-detail {
 background: #fff;
 padding: 5px 25px 25px 25px;
 width: 110%;
 margin-left: -5%;
 margin-top: 25px;
 box-shadow: 0 0 15px 10px rgba(0,0,0,.02);
}
#product-detail-img {
 float: left;
 width: 50%;
 padding: 50px;
 /*height: 700px;*/
}
#product-detail-txt {
 float: right;
 width: 50%;
 padding: 50px;
}
#product-detail-txt h1.title02 {
 text-align: left;
 font-size: 2.1em;
 padding: 25px 0 15px 0;
 margin-bottom: 25px;
 background-image: url(../images/bottom-line.png);
 background-repeat: no-repeat;
 background-position: bottom left;
}

/*商品圖片*/
#product-detail-img #img {
}
#product-detail-img #img ul {
 list-style-type: none; 
 position: relative;
}
#product-detail-img #img ul li {
 position: absolute;
 z-index: -10;
}

/*商品圖片-多張*/
#product-detail-img #control {
 position: absolute;
 width: 60px;
 bottom: 20px;
 left: 0;
 top: 0;
}
#product-detail-img #control ul {
 list-style-type: none; 
}
#product-detail-img #control ul li {
 margin-bottom: 5px;
 cursor: pointer;
}

/*商品尺寸-內容*/
#product-detail-txt ul#information li {
 margin-left: 20px;
 margin-bottom: 3px;
}

/*商品內頁-尺寸*/
#product-detail-txt ul.size_option {
 text-align: left;
 list-style-type: none;
 padding-top: 25px;
 padding-bottom: 25px;
}
#product-detail-txt ul.size_option li {
 display: inline-block;
	border:1px solid #333436;
	height:45px;
	min-width: 50px;
	margin-right: -5px !important;
	text-align:center;
	line-height:40px;
	background:#333436;	
	color: #fff;
	cursor:pointer;
}
#product-detail-txt ul.size_option li:hover , #product-detail-txt ul.size_option li.actived {
	background:#62c1b2;
	color:#fff;
	border:1px solid #62c1b2;
}
/*商品內頁-顏色*/
#product-detail-txt ul.color {
 text-align: left;
 list-style-type: none;
}
#product-detail-txt ul.color li {
  display: inline-block;
	border:1px solid #fff;	
	margin: 5px 5px 0 0;
}
#product-detail-txt ul.color li span {
  display: block;
	width: 20px;
	height: 20px;
	cursor:pointer;
	border:1px solid #a0a0a0;		
	margin: 3px;
}
#product-detail-txt ul.color li:hover , #product-detail-txt ul.color li.actived {
	border:1px solid #9b9b9b;
}

/*商品內頁-其餘功能*/
ul#shop-function {
 text-align: left;
 list-style-type: none;
}
ul#shop-function li {
 display: inline-block;
 margin-right: 15px;
 margin-top: 15px;
 color: #838383;
 padding: 0 0 0 30px;
 height: 25px;
 line-height: 25px;
 font-size: 0.9em;
}
ul#shop-function li.track {
 background-image: url(../images/star_hollow.png);
 background-repeat: no-repeat;
 background-position: left top;
 cursor: pointer;
}

/*商品內頁-購物按鈕三個*/
#product-detail-txt ul#shopbtn {
 text-align: left;
 list-style-type: none;
 padding-top: 5px;
 padding-bottom: 0;
}
#product-detail-txt ul#shopbtn li {
 display: inline-block;
 height:45px;
 line-height:40px;
 color: #fff;
 background-color:#333333;
 margin-right: 15px;
 margin-bottom: 10px;
 cursor: pointer;
}
#product-detail-txt ul#shopbtn .addbag , #product-detail-txt ul#shopbtn .shopnow , #product-detail-txt ul#shopbtn .addlove{
 padding: 0 15px;;
}
#product-detail-txt ul#shopbtn li select {
 background-color:#333333;
 padding: 0 15px;;
 height:45px;
 line-height:40px;
 border: none;
 color: #fff;
}
#product-detail-txt ul#shopbtn li select:focus {
	outline: none
}

/*更多商品*/
#more-product {
 padding: 25px 0;
}

/*設計上傳另外設定*/
#product-detail-txt ul#shopbtn li.upload {
 background-image: url(../images/svg/upload.svg);
 background-repeat: no-repeat;
 background-position: left center;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
 padding: 0 25px 0 60px;
}
#product-detail-txt ul#shopbtn li.upload input {
 background: none;
 cursor: pointer;
 border: none;
 color: #fff;
}
#product-detail-txt ul#shopbtn li.upload input:focus {
	outline: none
}
/*#product-detail-txt ul#shopbtn li:hover , #product-detail-txt ul#shopbtn li.actived {
	background-color:#62c1b2;
	color:#fff;
	border:1px solid #62c1b2;
}*/
#product-detail-txt #price {
 background: linear-gradient(left, #784095 35%, #E61750 60%); 
 background: -moz-linear-gradient(left, #784095 35%, #E61750 60%); 
 background: -webkit-linear-gradient(left, #784095 35%, #E61750 60%); 
 background: -o-linear-gradient(left, #784095 35%, #E61750 60%); 
 font-size: 1.2em;
 -webkit-background-clip: text;
 color: transparent;
}
#product-detail-txt #price .big {
	background: linear-gradient(left, #E61750 35%, #E14F0D 60%); 
	background: -moz-linear-gradient(left, #E61750 35%, #E14F0D 60%); 
	background: -webkit-linear-gradient(left, #E61750 35%, #E14F0D 60%); 
	background: -o-linear-gradient(left, #E61750 35%, #E14F0D 60%); 
 font-size: 2em;
 -webkit-background-clip: text;
 color: transparent;
}
#product-detail-txt h4.title {
 color: #62c1b7;
 margin-top: 25px;
 margin-bottom: 5px;
 font-size: 1.3em;
 color: #62c1b7;
}
.nopadding { padding: 0 !important;}

/*衣服上傳*/
#clothbg {
 width: 600px;
 height: 660px;
 position: relative;
}
#clothbg  #upload-img-position {
 position: absolute;
}
/*正面+反面*/
#clothbg #region {
 position: absolute;
 top: 110px;
 left: 183px;
 width: 240px;
 overflow: hidden;
}
#clothbg #region #region-rel {
 position: relative;
 width: 240px;
 height: 510px;
 border: 1px dashed #62c1b7;
}
/*側面*/
#clothbg #region-side {
 position: absolute;
 top: 125px;
 left: 277px;
 width: 93px;
 height: 141px;
 overflow: hidden;
}
#clothbg #region-side #region-rel {
 position: relative;
 width: 90px;
 height: 140px;
 border: 1px dashed #62c1b7;
}

/*設計師會員-上傳設計*/
ul#numericaladjustment {
 list-style-type: none;
 text-align: left;
 padding: 10px 0;
}
ul#numericaladjustment li {
 display: inline-block;
 cursor: pointer;
}
ul#numericaladjustment li span {
 display: block;
 width: 28px;
 height: 20px;
 background: url(../images/numericaladjustment.jpg);
 background-position: top;
}
ul#numericaladjustment li span.adjustment01 {background-position-x:0; }
ul#numericaladjustment li span.adjustment02 {background-position-x:-28px; }
ul#numericaladjustment li span.adjustment03 {background-position-x:-56px; }
ul#numericaladjustment li span.adjustment04 {background-position-x:-84px; }
ul#numericaladjustment li span.adjustment05 {background-position-x:-112px; }
ul#numericaladjustment li span.adjustment06 {background-position-x:-140px; }
ul#numericaladjustment li span.adjustment07 {background-position-x:-168px; }
ul#numericaladjustment li span.adjustment08 {background-position-x:-196px; }
ul#numericaladjustment li span.adjustment09 {background-position-x:-224px; }

#numericalposition{
 margin-top: 10px;
}
#numericalposition input {
 padding: 1px 5px;
 width: 70px;
}
/*放大縮小圖片*/
#magnifier {
 margin-top: 5px;
 display: none;
}
#magnifier ul {
 list-style-type: none;
 text-align: center;
 padding: 0 20%;
}
#magnifier ul li {
 display: inline-block;
 width: 30%;
 cursor: pointer;
}
/*設計師會員上傳-附加樣式*/
.addpadding {
 padding: 25px 10px 0 0 !important;
}

/*底部按鈕*/
#bottom-btn {
margin: 25px 0;
}
.addtop50 {
 margin-top: 50px;
}
#bottom-btn ul{
 text-align: center;
 list-style-type: none;
}
#bottom-btn ul li {
 display: inline-block;
 width: 200px;
 border-radius:10px;
 -moz-border-radius:10px;
 -webkit-border-radius:10px; 
}
#bottom-btn ul li input {
 width:90%;
 padding: 10px 0;
}
#bottom-btn ul li input.preview {
 background: #6b6b6b;
 color: #fff;
 font-size: 200%; 
}
#bottom-btn ul li input.send {
 background: #62c0b2;
 color: #fff;
 font-size: 200%;
}

/*製作團體服報名頁*/
#register-group {
 padding: 25px 0 0 0;
}
#register-left {
 float: left;
 width: 50%;
 padding: 20px;
}
#register-right {
 float: right;
 width: 50%;
 padding: 20px;
}
#register-group input,#register-group select {
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border: 1px solid #cccccc;
}
h3.title-register {
 font-size: 1.9em;
 color: #63be8f;
 margin: 25px 0;
}
h3.title-register span {
 display: inline-block;
 line-height: 60px;
 float: left;
}
h3.title-register span.icon {
 background-repeat: no-repeat;
 background-position-y:center;
 background-image: url(../images/registericonbg.png);
 width: 60px;
 height: 60px;
 margin-right: 5px;
}
h3.title-register .icon01 {
 background-position-x: 0;
}
h3.title-register .icon02 {
 background-position-x: -60px;
}
h3.title-register .icon03 {
 background-position-x: -120px;
}
/*團體福注意事項*/
#group-note {
	border: 10px solid transparent;
	padding: 15px;
	-webkit-border-image: url(../images/border-image-5.png) 20% round; /* Safari 3.1-5 */
	-o-border-image: url(../images/border-image-5.png) 20% round; /* Opera 11-12.1 */
	border-image: url(../images/border-image-5.png) 20% round;
}

/*最新消息*/
#news {
	padding:25px;
}
.news {
	margin-bottom:5px;
}
.news a {
	display:block;
	width:100%;
	color:#333;
	padding:5px 5px 10px 5px;
}
.news:hover {
  color: #000;
}
/*最新活動列表*/
.news {
	margin-bottom: 5px;
	border-bottom:1px solid #eee;		
}
.news .date {
	float:left;
}
.news .newstitle {
	float:left;
	width:79%;
	padding-left:10px;	
}
#new-left {
	float: left;
	width: 50%;
	position: relative;
}
#new-right {
	float: right;
	width: 50%;
	padding: 25px;
}
#new-left #triangle {
	position:absolute;
	right: 10px;
	top: 0;
}
#new-left #triangle02 {
	position:absolute;
	left: 10px;
	bottom: 50px;
}

/*線上提問*/
#contact-left {
	float: left;
	width: 50%;
	padding: 50px 25px 0 25px;
	color: #fff;
}
#contact-right {
	float: right;
	width: 50%;
	position: relative;
	padding: 50px 0 0 0;
}
#contact-right #triangle {
	position:absolute;
	right: 10px;
	top: 0;
}
#contact-right #triangle02 {
	position:absolute;
	left: 10px;
	bottom: 50px;
}
/*線上發問+整體表單設定*/
#contact {
	margin: 0 0 25px 0;
}
.list {
	width: 100%;
	margin: 15px 0;
}
.listname {
	float: left;
	width: 15%;
	margin-left: 5%;
	text-align: left;
	margin: 0 10px 0 0;
	line-height: 2em;
}
.listinput {
	float: left;
	width: 78%;
	line-height: 35px;
}
.listinput .time {
	display: block;
	float: left;
	width: 48%;
}
.listinput .txt {
	display: block;
	float: left;
	width: 4%;
	text-align: center;
	line-height: 35px;
}
.listinput_two {
	display: block;
	float: left;
	width: 50%;
}
.listinput_three {
	display: block;
	float: left;
	width: 33.33%;
}
.listinput02 {
	float: left;
	width: 100%;
	line-height: 35px;
}
.btnlocation02 {
	width: 250px;
	margin: 0 auto;
}



/*會員專區*/
.account {
 background: #fff;
 padding: 25px;
 width: 100%;
 box-shadow: 0 0 15px 10px rgba(0,0,0,.02);
 margin-bottom: 100px;
}
.account aside {
 float: right;
 width: 20%;
}
.account main {
 float: left;
 width: 80%;
 padding: 0 20px 0 0;
}

/*會員專區-側邊*/
ul#sider {
}
ul#sider li {
	list-style-type: none;
}
ul#sider li a {
  display: block;
	color: #fff;
	background: #6b6b6b;
	line-height: 50px;
	border-bottom: 1px solid #d2d2d2;
	margin-bottom: 3px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 1.01em;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
ul#sider li a:hover {
	color: #fff;
	background: #000;
	-moz-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	-webkit-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
}

/*會員專區-密碼+驗證*/
#loginother {
}
#loginother ul {
	text-align: left;
}
#loginother li {
	display: inline-block;
	margin-right: 5px;
	list-style-type: none;
}
#loginother li a {
	font-size: 0.85em;
	color: #666;
	cursor: pointer;
}
/*會員專區-會員登入按紐*/
.btnlocation ul {
 list-style-type: none;
 text-align: left;
}
.btnlocation li {
 display: inline-block;
 margin-right: 5px;
}
.btnlocation li input[buttom] , .btnlocation li input[submit] {
 margin: 0;
}
.btn {
	background: #333333;
	padding: 5px 25px;
	color: #fff;
	font-family: 'Microsoft JhengHei', 'Apple LiGothic Medium', 'Helvetica, Arial', "LiHei Pro", "微軟正黑體";
}
.btn_fb {
	background: #3e5b99;
	padding: 5px 25px;
	color: #fff;
	font-family: 'Microsoft JhengHei', 'Apple LiGothic Medium', 'Helvetica, Arial', "LiHei Pro", "微軟正黑體";
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

/*會員專區-追蹤*/
a.addbag {
 display: block;
 width: 120px;
 margin: 0 auto;
 font-size: 0.9em;
 color: #fff !important;
 background:#333333;
 padding: 10px;
 cursor: pointer;
}

/*上方購物流程順序*/
#buying-process {
	padding-top:15PX;
}
#buying-process ul {
	list-style-type: none;
	text-align:center;
}
#buying-process li {
	display:inline-block;
	height: 50px;
	line-height: 50px;
	padding: 0 15px 0 45px;
	background-image: url(../images/svg/arrow.svg);
	background-repeat: no-repeat;
	background-position: left center;
}
#buying-process ul li.active {
	font-weight: bold;
	color: #CFA972;
}
/*購物頁*/
.shopping_title {
	background-image: url(../images/shopicon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	font-size: 20px;
	color: #4F4F4F;
	margin: 25px 0 5px 10px;
}
.shopping02 {
	border: 1px solid #EBEBEB;
	padding: 25px;
}

/*流程按鈕*/
#shopping-btn {
	font-size: 0.8em;
	margin: 10px 0 50px 0;
	padding: 15px 0 13px 0;
}
#shopping-btn ul {
	list-style-type: none;
	margin: 0px auto;
	border: medium none;
	list-style: none outside none;
	text-align: center;
}
#shopping-btn li {
	display: inline;
	float: none;
	height: inherit;
	width: inherit;
	padding: 0 3px;
}
#shopping-btn li a {
	background-color: #333436;
	padding: 10px;
	position: relative;
	text-decoration: none;
	color: #fff;
	box-shadow: inset 0px 1px 0px #000, 0px 6px 0px #000;
	border-radius: 5px;
	cursor: pointer;
}
#shopping-btn li a:active {
	top: 7px;
	box-shadow: inset 0px 1px 0px #000, inset 0px -1px 0px #000;
	color: #eee;
	text-shadow: 0px 1px 1px #000;
	background-color: #62c1b2;
}
#shopping-btn li input {
	background-color: #333436;
	padding: 10px;
	position: relative;
	text-decoration: none;
	color: #fff;
	background-image: linear-gradient(bottom, #000 0%, #000 100%);
	box-shadow: inset 0px 1px 0px #000, 0px 6px 0px #000;
	border-radius: 5px;
	border: none !important;
	cursor: pointer;
}
#shopping-btn input:active {
	top: 7px;
	background-image: linear-gradient(bottom, rgb(100,170,30) 100%, rgb(129,212,51) 0%);
	box-shadow: inset 0px 1px 0px #781d06, inset 0px -1px 0px #781d06;
	color: #eee;
	text-shadow: 0px 1px 1px #924937;
	background-color: #ba8c81;
}


/*尾部*/
footer {
	padding: 10px 0 5px 0;
	margin-top: 100px;
	background: #333436;
	font-size: 0.95em;
}
#footermain {
 margin-top: -80px;
}
/*尾部-靠左*/
footer .column-left {
	width: 65%;
	float: left;
	padding: 25px;
	background: #eaeaea;
	height: 150px;
}
footer .column-left .column {
	float: left;
	width: 50%;
}
footer .column-left .column h5 {
	font-size: 1.1rem;
	color: #000000;
	font-weight: normal;
	border-bottom: 1px solid #000;
	padding: 0 10px 5px;
	margin-bottom: 10px;
	margin-left: -10px;
	display: inline-block;
}
footer .column-left .column a {
 color: #333436; 
}
/*尾部-靠左-公司資訊*/
footer .column-left .column ul#nav-information {
 color: #333436;
 list-style-type: none;
}
footer .column-left .column ul#nav-information li {
 margin-bottom: 5px;
}
footer .column-left .column ul#nav-information span {
 display: inline-block;
 width: 100px;
}
/*尾部-靠左-購物資訊*/
footer .column-left .column ul#nav-shop {
 text-align: left;
}
footer .column-left .column ul#nav-shop li{
 display:inline-block;
 color: #333436;
 width: 32.333%;
 margin-bottom: 5px;
}


/*尾部-靠右*/
footer .column-right {
	width: 35%;
	float: right;
	background: #000000;
	padding: 25px;	
	height: 150px;
}
footer .column-right .column {
	float: left;
	width: 100%;
}
footer .column-right .column h5 {
	font-size: 1.1rem;
	margin-bottom: 10px;
	color: #ffffff;
	font-weight: normal;
}
/*尾部-靠右-社群平台*/
footer .column-right .column ul#social{
 text-align: left;
}
footer .column-right .column ul#social li {
 display: inline-block;
 margin-right: 20px;
}


/*版權*/
#copyright {
	margin: 10px;
	color: #fff;
	text-align: right;
	text-indent: 11px;
}

/*Ezship用*/
.ezship-input {
 width: 100%;
 border: none;
 background: #eee;
}
.width244 {
 width: 244px;
}